.tabs_table>tbody>tr>td:first-child {
    width: 60%;
}

.features_table {
    margin: 13px 0 13px 0;
}

.features_table>tbody>tr>td:first-child {
    width: 15%;
    vertical-align: top;
}

.features_table>tbody>tr>td {
    padding-bottom: 10px;
}

.heading {
    padding-top: 10px;
    padding-bottom: 10px;
}

.heading.page-title {
    font-size: 16px;
    padding-top: 10px;
}

table {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.roomName {
    padding-top: 12px;
    padding-bottom: 10px;
}

.learnMore {
    text-decoration: none;
    font-size: 0.8em;
}

/* FIXES FOR TABS UI */
#main-tabs>.ui-tabs-panel {
    border: solid 1px #999;
}

#main-tabs {
    border: 0;
    margin-top: 0;
    position: relative;
    background: white;
}
#main-tabs .ui-tabs-panel {
    background: #ededed;
}

#main-tabs>div {
    min-height: 300px;
}

#main-tabs>ul.tabs-list>li {
    min-width: 180px;
}

.room_features>p {
    display: inline;
}

.event-time-duration,
.total-time-duration {
    /* : all 1s linear ? */
    animation: 1s linear;
}

.floor_map {
    height: 34.5rem;
    width: 27rem;
}